<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc5840m000" xml:lang="de">
   <Header>
      <Title>Fortschrittsüberwachung (tpppc5840m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm blättern Sie in den Fortschrittsüberwachungsinformationen, die im Programm <GUIRef href="/baanerp/tp/ppc/tpppc5540m000" role="session">Fortschrittsüberwachung Aktivität (tpppc5540m000)</GUIRef> bereitgestellt werden.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>